Bug 648779 - JON241: SNMP MIB does not define a notification-type
JON241: SNMP MIB does not define a notification-type
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Agent (Show other bugs)
1.3.1
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: Heiko W. Rupp
Corey Welton
:
Depends On: 614300
Blocks: jon241-bugs
  Show dependency treegraph
 
Reported: 2010-11-02 01:02 EDT by Charles Crouch
Modified: 2015-02-01 18:26 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 614300
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Corey Welton 2010-11-22 23:09:41 EST
Marking this as QA Verified.

Snippet from 2.4 RHQ-mib.txt:

IMPORTS
        MODULE-IDENTITY, OBJECT-TYPE, snmpModules, enterprises
        FROM SNMPv2-SMI
    OBJECT-GROUP, MODULE-COMPLIANCE
        FROM SNMPv2-CONF
    DisplayString
        FROM SNMPv2-TC;


Snippet from JON 2.4.1-release/RHQ3.0.1-release RHQ-mib.txt:

IMPORTS
    MODULE-IDENTITY, OBJECT-TYPE, NOTIFICATION-TYPE, snmpModules, enterprises
        FROM SNMPv2-SMI
    coldStart
        FROM SNMPv2-MIB
    OBJECT-GROUP, NOTIFICATION-GROUP, MODULE-COMPLIANCE
        FROM SNMPv2-CONF
    DisplayString
        FROM SNMPv2-TC;
Comment 4 Corey Welton 2011-05-23 21:15:32 EDT
Bookkeeping - closing bug - fixed in recent release.
Comment 5 Corey Welton 2011-05-23 21:15:33 EDT
Bookkeeping - closing bug - fixed in recent release.
Comment 6 Corey Welton 2011-05-23 21:15:34 EDT
Bookkeeping - closing bug - fixed in recent release.
Comment 7 Corey Welton 2011-05-23 21:15:41 EDT
Bookkeeping - closing bug - fixed in recent release.

Note You need to log in before you can comment on or make changes to this bug.